@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px 'Poppins', sans-serif;
    color: #393939;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
    display: inline-block;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #000;
}

::-moz-placeholder {
    color: #000;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #000;
}

:-moz-placeholder {
    color: #000;
    opacity: 1;
}

ul {
    margin: 0 0 0px;
    padding: 0;
    list-style-type: none;
}

img {
    max-width: 100%
}


/***** Font Files *****/

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
}

@font-face {
    font-family: 'KOLAK';
    src: url(../fonts/KOLAK.ttf);
}


/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.mt-5 {
    margin-top: 50px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-8 {
    margin-top: 80px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-2 {
    margin-top: 20px;
}

.pt-5 {
    padding-top: 50px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-8 {
    padding-bottom: 80px;
}

.m-0 {
    margin: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.pt-8 {
    padding-top: 80px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-2 {
    padding-top: 20px;
}

.all-section {
    padding: 80px 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.d-flex {
    display: flex;
    align-items: center;
}

.over-flow-h {
    overflow: hidden;
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    font-family: 'KOLAK';
    font-size: 70px;
    font-weight: 500;
    margin: 0 0 0px;
    color: #0D364D;
    text-transform: uppercase;
}

h2 {
    font-family: 'KOLAK';
    font-size: 45px;
    color: #000;
    font-weight: 500;
    margin: 0 0 0px;
}

h3 {
    font-family: 'KOLAK';
    font-size: 35px;
    color: #000000;
    font-weight: 600;
    margin: 0 0 0px;
}

h4 {
    font-family: 'KOLAK';
    font-size: 24px;
    color: #000;
    font-weight: 500;
    margin: 0 0 0px;
}

h5 {
    font-family: 'KOLAK';
    font-size: 16px;
    color: #000;
    font-weight: 500;
    margin: 0 0 0px;
}

h6 {
    font-family: 'KOLAK';
    font-size: 14px;
    color: #000;
    font-weight: 500;
    margin: 0 0 0px;
}

p {
    color: #000;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0px;
    margin: 0px;
    font-family: "Poppins", sans-serif;
}


/*header css start */

.menuSec {
    padding: 0px 0;
    height: 100%;
}

.menuSec img {
    margin: 0;
}

.menuSection {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 35px 0px;
    z-index: 99;
}

.header-logo h3 {
    font-size: 25px;
    color: #0D364D;
    font-weight: 400;
    text-transform: uppercase;
}

.header-logo h3 span {
    font-weight: 400;
    font-size: 17px;
    letter-spacing: 13px;
    font-family: 'Poppins';
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    height: 100%;
    gap: 5%;
    justify-content: flex-end;
}

.menuSec ul li:first-child a {
    color: #0D364D;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    padding: 0;
    font-size: 20px;
}

.hesder-btn {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.hesder-btn a {
    color: #fff;
    padding: 14px 27px;
    font-size: 18px;
    font-weight: 300;
    background: #91C9E8;
    border-radius: 40px;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    color: #0D364D;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    border-bottom: 1px solid;
}

.menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
    display: none;
}

.menuSec ul:after {
    clear: both;
}

/*header css start */


/*banner css start */

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px !important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}

.carousel-caption {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    /* background: #91C9E8; */
}

.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.carousel-indicators .active {
    margin: 0;
    background-color: #28b16d;
    width: 10px;
    height: 12px;
}

img.banner_img-3.img-fluid {
    position: absolute;
    width: 59%;
    top: 0;
    height: 83%;
    right: 0;
    z-index: 0;
}

.pet-img {
    position: absolute;
    left: 0;
    right: 0;
    background: #fff;
    width: 125px;
    height: 125px;
    margin: auto;
    display: flex;
    bottom: -55px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}

.pet-img img {
    width: 80px;
    object-fit: contain;
    height: 80px;
}

img.banner_img-1.img-fluid {
    position: absolute;
    width: 56%;
    top: 0;
    height: 85%;
    right: 0;
    z-index: 2;
}

img.banner_img-2.img-fluid {
    position: absolute;
    width: 56%;
    top: 0;
    height: 85%;
    right: 0;
    z-index: 0;
}

img.banner_img-4.img-fluid {
    position: absolute;
    width: 53%;
    top: 0;
    height: 90%;
    right: 0;
    z-index: 0;
}

img.banner_img-5.img-fluid {
    position: absolute;
    width: 10%;
    top: 39%;
    height: 18%;
    right: 10px;
    z-index: 0;
}

img.banner_img-6.img-fluid {
    position: absolute;
    width: 12%;
    top: 11%;
    height: 20%;
    right: 8%;
    z-index: 0;
}

img.banner_img-7.img-fluid {
    position: absolute;
    width: 8%;
    top: 10%;
    height: 46%;
    right: 45%;
    z-index: 0;
}

.banner_text {
    position: relative;
    z-index: 4;
}

.banner_text p {
    font-size: 16px;
    font-weight: 400;
    width: 80%;
    line-height: 26px;
    color: #0D364C;
}

.pet-box-slider {
    position: absolute;
    height: fit-content;
    width: 20%;
    right: 5%;
    bottom: 12%;
    z-index: 4;
}

.pet-box {
    padding: 10px 10px 20px;
    border-radius: 20px;
    background: #fff;
    font-size: 1rem;
}

.pet-box-slider::before {
    content: '';
    position: absolute;
    right: -30px;
    top: 39%;
    rotate: 33deg;
    height: 100px;
    width: 100px;
    z-index: 1;
    background: url(../images/pet-before.png) no-repeat;
    background-size: contain;
}

.pet-box-slider::after {
    content: '';
    position: absolute;
    left: -60px;
    top: -69px;
    z-index: -1;
    rotate: -33deg;
    height: 150px;
    width: 150px;
    background: url(../images/pet-before.png) no-repeat;
    background-size: contain;
    filter: blur(2px);
}

.pet-box img {
    border-radius: 20px 20px 0px 0px;
    height: 200px;
    width: 100%;
    object-fit: cover;
}

.pet-box h3 {
    color: #0D364C;
    text-transform: uppercase;
    margin-left: 10px;
    font-size: 1.3em;
}

.pet-box p {
    font-size: 14px;
    font-weight: 400;
    margin-left: 10px;
    line-height: 20px;
    color: #0D364C;
}

.pet-box-deta {
    display: flex;
    margin-left: 10px;
    gap: 25px;
    margin-bottom: 10px;
    margin-top: 15px;
}

.pet-box-date {
    gap: 5px;
    display: flex;
}

.pet-box-slider .slick-dots li.slick-active button:before {
    background-color: #fff !important;
    display: flex;
    align-items: center;
    opacity: 1;
    justify-content: center;
}


.pet-box-slider .slick-dots {
    bottom: -50px;
}

.pet-box-slider .slick-dots li button:before {
    line-height: 11px;
    position: absolute;
    top: 0;
    left: 0;
    width: 11px;
    border-radius: 50%;
    height: 11px;
    background: #0D364C80;
    content: '' !important;
    text-align: center;
    color: #0D364C80;
}

.banner-btn-box {
    gap: 50px;
    display: flex;
    margin-top: 25px;
    align-items: center;
}

.Trusted-img {
    display: flex;
    align-items: center;
    margin-left: 15px;
}

.trusted-btn {
    padding: 10px;
    display: flex;
    background: #fff;
    gap: 10px;
    border-radius: 50px;
    align-items: center;
}

.Trusted-img span {
    width: 54px;
    font-size: 12px;
    height: 42px;
    margin-left: -10px;
    display: flex;
    border: 2px solid;
    border-radius: 50%;
    background: #FCB9DD;
    align-items: center;
    justify-content: center;
}

.Trusted-img img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: -15px;
    object-fit: contain;
    border: 2px solid #fff;
}

img.Trusted-img-1 {
    background: #D4C1F4;
}

img.Trusted-img-2 {
    background: #C1D0F4;
}

.trusted-btn p {
    font-size: 14px;
    width: 50%;
    font-weight: 400;
    line-height: 20px;
}

.banner-btn-box a {
    background: #0D364C;
    color: #fff;
    font-size: 17px;
    position: relative;
    padding: 15px 25px;
    border-radius: 50px;
}

.banner-btn-box a::before {
    top: 0;
    width: 1px;
    content: '';
    height: 100%;
    right: -25px;
    background: #fff;
    position: absolute;
}

/*banner css end*/

/*about css start*/

section.about-sec {
    padding-top: 100px;
    padding-bottom: 100px;
}

.about-text h2 {
    color: #0D364D;
    font-size: 80px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.about-text h5 {
    text-transform: uppercase;
    color: #0D364D;
    font-size: 25px;
    margin-bottom: 15px;
}

.about-text ul {
    list-style: disc;
    margin-left: 15px;
}

.about-text ul li {
    color: #0D364D;
    line-height: 35px;
}

.about-text p {
    font-size: 18px;
    margin-bottom: 15px;
    color: #0D364C;
}

.about-text a {
    font-size: 17px;
    color: #0D364C;
    padding: 12px 25px;
    margin-top: 25px;
    border-radius: 50px;
    border: 1px solid #0D364C;
}

.about-img {
    height: 100%;
    position: relative;
}

.about-img p {
    left: 0%;
    padding: 30px 45px 50px 35px;
    font-weight: 400;
    font-size: 24px;
    color: #fff;
    line-height: 30px;
    top: 0%;
    z-index: 9;
    position: absolute;
}

.about-img p::before {
    content: '';
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    background-size: cover;
    position: absolute;
    background: url(../images/about-p-befoer.png)no-repeat;
    background-size: contain;
    left: 0;
}

/*about css end*/

/*service-sec css start*/

.service-sec {
    position: relative;
    background: #91C9E8;
    padding: 85px 0px 50px;
}

.service-sec::before {
    width: 25%;
    top: 10%;
    left: 0;
    height: 180px;
    content: '';
    position: absolute;
    background: url(../images/service-before.png) no-repeat;
    background-size: contain;
}

.service-sec::after {
    width: 25%;
    bottom: 1%;
    right: 0;
    height: 180px;
    content: '';
    position: absolute;
    background: url(../images/service-after.png) no-repeat;
    background-size: contain;
}

.service-heading h2 {
    font-size: 80px;
    text-align: center;
    color: #0D364D;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.service-heading {
    text-align: center;
}

.service-heading a {
    font-size: 17px;
    color: #0D364C;
    transition: ease-in;
    transition-duration: 0.7s;
    padding: 12px 25px;
    margin-top: 25px;
    border-radius: 50px;
    border: 1px solid #0D364C;
}

.service-heading:hover a {
    background: #fff;
    border-color: #fff;
    transition: ease-out;
    transition-duration: 0.7s;
}

.service-box {
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px 25px;
    border-radius: 10px;
    position: relative;
    z-index: 3;
    transition: ease-in;
    transition-duration: 0.7s;
}

.service-box:hover {
    background: #FCB9DD;
    transition: ease-out;
    transition-duration: 0.7s;
}

.service-box:hover h5 {
    color: #fff;
    transition: ease-out;
    transition-duration: 0.7s;
}

.service-box:hover p {
    color: #fff;
    transition: ease-out;
    transition-duration: 0.7s;
}

.service-box:hover a {
    background: #fff;
    border-color: #fff;
    transition: ease-out;
    transition-duration: 0.7s;
}

.service-box h5 {
    font-size: 25px;
    color: #0D364C;
    margin-top: 25px;
    transition: ease-in;
    transition-duration: 0.7s;
    font-weight: 600;
    margin-bottom: 10px;
    font-family: 'Poppins';
}

.service-box img {
    width: 40%;
    margin: auto;
}

.service-box p {
    font-size: 16px;
    border: none;
    padding-top: 15px;
    border-top: 3px solid;
    border-top-style: dashed;
    transition: ease-in;
    transition-duration: 0.7s;
    text-align: center;
    color: #0D364C;
}

.service-box a {
    font-size: 17px;
    color: #0D364C;
    transition: ease-in;
    transition-duration: 0.7s;
    padding: 12px 25px;
    margin-top: 25px;
    border-radius: 50px;
    border: 1px solid #0D364C;
}

/*service-sec css end*/

/* gallery-sec */

.gallery-sec {
    padding: 100px 0px;
    position: relative;
}

.gallery-box {
    height: 500px;
    position: relative;
    width: 100%;
}

.graller-img-bg {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    border-radius: 10px;
    position: absolute;
}

.gallery-sec::before {
    width: 11%;
    bottom: -10%;
    right: 0;
    z-index: -2;
    content: '';
    height: 282px;
    position: absolute;
    background: url(../images/gallery-befoer.png) no-repeat;
    background-size: contain;
}

.gallery-sec::after {
    width: 34%;
    top: 5%;
    left: -36px;
    height: 238px;
    content: '';
    position: absolute;
    background: url(../images/Shape\ copy\ 3.png) no-repeat;
    background-size: contain;
}

.grally-box-foot {
    top: 0;
    bottom: 0;
    z-index: 4;
    left: 0;
    right: 0;
    width: 100px;
    margin: auto;
    height: 100px;
    position: absolute;
    object-fit: contain;
    transition: ease-out;
    transition-duration: 0.5s;
}

.gallery-slider .slick-active {
    opacity: 1;
}

.gallery-box::before {
    content: '';
    height: 100%;
    border-radius: 10px;
    width: 100%;
    top: 0;
    z-index: 1;
    left: 0;
    background: #0D364CB2;
    position: absolute;
}

.gallery-slider .slick-current .grally-box-foot {
    opacity: 0;
}

.gallery-slider .slick-current .gallery-box::befores {
    opacity: 0;
}

.gallery-slider .slick-current .graller-img-bg {
    padding: 10px;
    background: #fff;
}

.gallery-slider .slick-slide {
    opacity: 1;
    margin: 80px 0;
}

.gallery-slider .slick-center .gallery-box::before {
    opacity: 0;
}

.gallery-slider .slick-slide.slick-active {
    transform: rotate(-6deg) translate(42px, 29px);
}

.gallery-slider .slick-center+.slick-active {
    transform: rotate(6deg) translate(-40px, 30px);
}

.gallery-slider .slick-center {
    transform: rotate(0deg) translate(0px, 0px) scale(1) !important;
    z-index: 1;
    position: relative;
}

.gallery-slider .slick-prev:hover:before {
    background: #0D364C;
    color: #fff;
}

.gallery-slider .slick-prev:before {
    content: "\f060" !important;
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    width: 50px;
    color: #0D364C;
    background: #fff;
    height: 50px;
    border: 1px solid #0D364C;
    opacity: 1 !important;
    font-weight: 900;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gallery-slider .slick-next:hover:before {
    background: #0D364C;
    color: #fff;
}

.gallery-slider .slick-next:before {
    content: "\f061" !important;
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    width: 50px;
    border-radius: 50%;
    height: 50px;
    color: #0D364C;
    background: #fff;
    border: 1px solid #0D364C;
    opacity: 1 !important;
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gallery-slider .slick-prev {
    left: -80px;
}

.gallery-slider .slick-next {
    right: -50px;
}

.gallery-slider .slick-dots li button:before {
    line-height: 11px;
    position: absolute;
    top: 0;
    left: 0;
    width: 11px;
    border-radius: 50%;
    height: 11px;
    background: #0D364C80;
    content: '' !important;
    text-align: center;
    color: #0D364C80;
}

.gallery-slider .slick-dots li.slick-active button:before {
    background-color: #0D364C !important;
    display: flex;
    align-items: center;
    opacity: 1;
    justify-content: center;
}

/* gallery-sec */

/* review-sec */

.review-sec {
    position: relative;
    padding: 100px 0px;
    background: #91C9E8;
}

.review-sec::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -200px;
    height: 200px;
    width: 100%;
    background: #91C9E8;
}

.review-main-box {
    position: relative;
    z-index: 3;
    background-position: center;
    background: url(../images/review-main-bg.png);
    padding: 50px 60px;
    border-radius: 10px;
    background-size: cover;
}

.review-main-box h2 {
    text-align: center;
    width: 55%;
    color: #0D364C;
    margin: auto;
    text-transform: uppercase;
}

.review-main-box::before {
    content: '';
    height: 100%;
    width: 100%;
    top: 0;
    z-index: -3;
    left: 0;
    position: absolute;
    border-radius: 10px;
    background: #FCB9DDCC;
}

.slick-active {
    opacity: 1;
}

.review-person {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 25px;
}

.review-box p {
    font-size: 17px;
    color: #0D364C;
    font-weight: 400;
    line-height: 26px;
}

.review-person img {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    object-fit: cover;
}

.review-slider .slick-prev:before {
    content: "\f060" !important;
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    width: 50px;
    color: #0D364C;
    height: 50px;
    border: 1px solid #0D364C;
    opacity: 1 !important;
    font-weight: 900;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.review-slider .slick-prev {
    left: -150px;
}

.review-slider .slick-prev:hover:before {
    background: #0D364C;
    color: #fff;
}

.review-slider .slick-next:hover:before {
    background: #0D364C;
    color: #fff;
}

.review-person p {
    font-weight: 600;
}

.review-person p span {
    font-weight: 300;
}

.review-slider .slick-dots li {
    width: 16%;
    height: 6px;
}

.review-slider .slick-dots li.slick-active {
    background: #0D364C;
    height: 8px;
    border-radius: 10px;
}

.review-slider .slick-dots {
    bottom: -50px;
}

.review-slider .slick-dots li button:before {
    line-height: 20px;
    position: absolute;
    top: 2px;
    left: 0;
    width: 105.8%;
    height: 4px;
    content: '' !important;
    text-align: center;
    background: #0D364C33;
    opacity: 1;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.review-slider .slick-next:before {
    content: "\f061" !important;
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    width: 50px;
    border-radius: 50%;
    height: 50px;
    color: #0D364C;
    border: 1px solid #0D364C;
    opacity: 1 !important;
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
}

.review-slider {
    margin-top: 25px;
}

.review-slider .slick-next {
    right: -120px;
}

/* review-sec */

/* footer start */

.footerSec {
    padding-top: 140px;
    position: relative;
}

.footerSec::before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background: url(../images/footer-bg.png)no-repeat;
    background-size: cover;
}

.footer-before {
    left: 0;
    bottom: 0;
    height: 350px;
    position: absolute;
}

.footert-afetr {
    position: absolute;
    right: 44px;
    height: 350px;
    bottom: 10px;
}

.footer-btm {
    border-top: 2px;
    border-color: #fff;
    border-top-style: dashed;
    position: relative;
    padding: 15px 0px;
}

.copy-txt p {
    text-align: center;
    color: #fff;
}

.footer-log-icon {
    position: relative;
}

.footer-log-icon a h3 {
    font-size: 25px;
    color: #ffffff;
    font-weight: 400;
    text-transform: uppercase;
}

.footer-log-icon a h3 span {
    font-weight: 400;
    font-size: 17px;
    letter-spacing: 13px;
    font-family: 'Poppins';
}

.footer-log-icon p {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 24px;
}

.footer-scoil-icon {
    display: flex;
    gap: 10px;
}

.footer-scoil-icon a {
    height: 35px;
    width: 35px;
    display: flex;
    color: #0D364C;
    align-items: center;
    background: #FCB9DD;
    border-radius: 5px;
    justify-content: center;
}

.quick-link {
    margin-bottom: 50px;
    position: relative;
}

.quick-link h3 {
    color: #fff;
    font-size: 25px;
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 10px;
    font-family: 'Poppins';
}

.quick-link h3::before {
    left: 0;
    width: 45px;
    bottom: 0px;
    content: '';
    height: 4px;
    position: absolute;
    background-color: #FCB9DD;
}

.quick-link ul li {
    line-height: 38px;
}

.quick-link ul li a {
    color: #fff;
    font-size: 17px;
}

.footer-cointent {
    gap: 20px;
    position: relative;
    display: flex;
    flex-direction: column;
}

.context-box {
    display: flex;
    align-items: center;
    gap: 15px;
}

.context-box i {
    display: flex;
    color: #0D364C;
    height: 50px;
    width: 50px;
    font-size: 25px;
    align-items: center;
    background: #FCB9DD;
    border-radius: 10px;
    justify-content: center;
}

.context-box h3 {
    color: #fff;
    font-size: 25px;
    font-family: 'Poppins';
}

.context-box p {
    color: #fff;
}

.context-box a {
    text-decoration: underline;
    color: #fff;
}

/* footer  end */

/* inner banner */

.inner-banner {
    height: 70vh;
    width: 100%;
}

.inner-banner_img-1 {
    position: absolute;
    top: 0;
    height: 125%;
    z-index: 9;
    right: 0;
}

.inner-banner_img-2 {
    position: absolute;
    top: 0;
    width: 57%;
    right: 0;
}

.inner-banner_img-3 {
    position: absolute;
    top: 0;
    right: 0;
    width: 59%;
}

.inner-banner_img-4 {
    position: absolute;
    width: 50%;
    top: 0;
    right: 0;
}

.inner-banner_img-5 {
    position: absolute;
    width: 11%;
    top: 55%;
    height: 24%;
    right: 10px;
    z-index: 0;
}

.inner-banner_img-6 {
    z-index: 0;
    top: 18%;
    height: 26%;
    width: 12%;
    right: 8%;
    position: absolute;
}

.inner-banner_img-7 {
    position: absolute;
    top: 22%;
    height: 68%;
    right: 44%;
}

.carousel-item.active.inner-banners {
    border-radius: 0% 0% 40% 40%;
    overflow: auto;
    height: 70vh;
}

.carousel-caption.inner-banner {
    overflow: hidden;
}

/* inner banner */

/* inner-pages-sec-mission */

.inner-pages-sec-mission {
    position: relative;
    padding: 140px 0px 100px;
    background-color: #91C9E8;
}

.inner-pages-sec-mission::before {
    content: '';
    position: absolute;
    top: 17px;
    left: 15px;
    height: 30%;
    width: 26%;
    background: url(../images/service-before.png) no-repeat;
    opacity: 0.3;
    filter: brightness(0) saturate(100%) invert(15%) sepia(96%) saturate(454%) hue-rotate(157deg) brightness(89%) contrast(95%);
    background-size: contain;
}

.inner-pages-sec-mission::after {
    content: '';
    filter: brightness(0) saturate(100%) invert(15%) sepia(96%) saturate(454%) hue-rotate(157deg) brightness(89%) contrast(95%);
    opacity: 0.3;
    right: 0px;
    bottom: 15px;
    height: 160px;
    width: 222px;
    position: absolute;
    background: url(../images/service-after.png) no-repeat;
    background-size: cover;
}

.inner-banner_text {
    margin-top: 100px;
}

/* inner-pages-sec-mission */

/* inner-gallery-sec */

.inner-gallery-sec {
    padding: 100px 0px;
}

.inner-gallery-box {
    position: relative;
    height: 600px;
    text-align: center;
    margin-bottom: 25px;
}

.inner-gallery-box:hover::before,
.inner-gallery-box:hover .grally-box-foot {
    opacity: 0;
    transition: ease-in;
    transition-duration: 0.5s;
}

.inner-gallery-box:hover .graller-img-bg {
    transform: scale(1.03);
    transition: ease-out;
    transition-duration: 0.5s;
}

.inner-gallery-box::before {
    content: '';
    height: 100%;
    border-radius: 10px;
    width: 100%;
    top: 0;
    z-index: 1;
    left: 0;
    background: #0D364C80;
    position: absolute;
    transition: ease-out;
    transition-duration: 0.5s;
}

/* inner-gallery-sec */

/*contact start*/

section.contact_us {
    padding: 100px 0px
}

button.theme_btn {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    padding: 16px;
    border: none;
    background: #0D364C;
    width: 100%;
    border-radius: 50px;
}

textarea.form-control {
    height: 220px;
    resize: none;
}

.form-control {
    padding: 16px 12px;
    border: 2px solid #0E120AE5;
    height: 65px;
    border-radius: 15px;
    margin-bottom: 25px;
}

input.form-control::placeholder,
textarea.form-control::placeholder {
    color: #000;
    font-size: 17px;
    font-family: 'Poppins', sans-serif
}


.contact1 h2,
.contact2 h2 {
    font-size: 50px;
    color: #0D364C;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 10px;
}

.contact1 p,
.contact2>p {
    font-size: 18px;
    margin-bottom: 50px;
    color: #0D364C;
    text-transform: uppercase;
}

.contact2 ul li a {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

.contact2 ul li {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
    width: 100%;
}

.contact2 ul li h4 {
    margin-bottom: 0px;
    text-transform: capitalize;
    color: #0D364C;
    font-size: 25px;
    font-weight: 600;
    font-family: 'Poppins';
}

.contact2 ul li p {
    color: #0D364C;
    line-height: 1.5;
    font-size: 16px;
    font-weight: 400;
    width: 100%;
}

.contact2 .icon {
    height: 60px;
    width: 60px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 23px;
    background: #FCB9DD;
}


.contact2 .icon i {
    font-size: 26px;
    color: #0D364C;
}

.map::before {
    position: absolute;
    top: 70px;
    background-image: url(../images/all-sec2.png);
    width: 40px;
    height: 40px;
    right: -146px;
    background-size: cover;
    background-repeat: no-repeat;
    content: '';
}

.map {
    margin-top: 50px;
    position: relative;
}

.map iframe {
    border-radius: 15px;
}

.book-form.contact-form form {
    padding: 0 5% 0 0;
}

section.contact-map {
    padding-bottom: 60px;
}

.book-form.contact-form textarea {
    width: 100%;
    height: 120px;
    resize: none;
    border: 2px solid #0E120AE5;
    border-radius: 12px;
    padding: 10px 14px;
}

/*contact us end*/

/*Media Query Start*/

@media only screen and (min-width: 1366px) and (max-width: 1920px) {}

@media only screen and (min-width: 1291) and (max-width: 1365px) {}

@media only screen and (min-width: 992px) and (max-width: 1290px) {}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (min-width: 520px) and (max-width: 767px) {}

@media only screen and (min-width: 300px) and (max-width: 519px) {
    .menuSection {
        position: relative;
        background: #91c9e8;
    }

    .header-logo {
        text-align: center;
    }

    .carousel-item {
        position: relative;
        display: none;
        float: left;
        height: 100%;
        width: 100%;
        margin-right: -100%;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        transition: transform 0.6s ease-in-out;
    }
}


/*Media Query End*/